## r-cran-rcurl 1.95

=== DESCRIPTION ===
Package: RCurl
Version: 1.95-4.1
Title: General network (HTTP/FTP/...) client interface for R
Author: Duncan Temple Lang
SystemRequirements: libcurl (version 7.14.0 or higher)
        http://curl.haxx.se. On Linux systems, you will often have to
        explicitly install libcurl-devel to have the header files and
        the libcurl library.
Maintainer: Duncan Temple Lang <duncan@r-project.org>
Description: The package allows one to compose general HTTP requests
        and provides convenient functions to fetch URIs, get & post
        forms, etc. and process the results returned by the Web server.
        This provides a great deal of control over the HTTP/FTP/...
        connection and the form of the request while providing a
        higher-level interface than is available just using R socket
        connections.  Additionally, the underlying implementation is
        robust and extensive, supporting FTP/FTPS/TFTP (uploads and
        downloads), SSL/HTTPS, telnet, dict, ldap, and also supports
        cookies, redirects, authentication, etc.
License: BSD
Depends: R (>= 2.7.0), methods, bitops
Imports: methods
Suggests: Rcompression, XML
URL: http://www.omegahat.org/RCurl
Limitations: One doesn't yet have full control over the contents of a
        POST form such as specifying files, content type. Error
        handling uses a single global variable at present.
Note: This will be used generally to communicate with HTTP servers and
        specifically in the SOAP package, HTML forms and for accessing
        data on Web sites that require more state information than
        simply URL access (e.g. cookies).
Check: To run R CMD check, one really needs network access. It is an
        HTTP client! This can be problematic as a Web site may be down
        when you run but the real tests are important.
Collate: aclassesEnums.R bitClasses.R xbits.R base64.R binary.S
        classes.S curl.S curlAuthConstants.R curlEnums.R curlError.R
        curlInfo.S dynamic.R form.S getFormParams.R getURLContent.R
        header.R http.R httpError.R httpErrors.R iconv.R info.S mime.R
        multi.S options.S scp.R support.S upload.R urlExists.R zclone.R
Packaged: 2013-03-06 17:15:55 UTC; ligges
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-03-06 18:27:23
