## r-cran-rcurl 1.95-4.1

=== debian/changelog ===
r-cran-rcurl (1.95-4.1-1) unstable; urgency=low

  * Initial release (Closes: #677846, #710005)
  * Added README.source to document binary RData file in source tarball
  * Add license of RCurl/src/curl_base64.c

 -- Andreas Tille <tille@debian.org>  Fri, 25 Oct 2013 08:53:18 +0200
