=== debian/control ===
Source: r-cran-rcurl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Steffen Moeller <moeller@debian.org>,
           Ivo Maintz <ivo@maintz.de>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-bitops,
               libcurl4-nss-dev | libcurl-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rcurl/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rcurl/trunk/
Homepage: http://cran.r-project.org/web/packages/RCurl/index.html

Package: r-cran-rcurl
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-cran-bitops
Description: GNU R General network (HTTP/FTP/...) client interface
 The package allows one to compose general HTTP requests and provides
 convenient functions to fetch URIs, get & post forms, etc. and process
 the results returned by the Web server. This provides a great deal of
 control over the HTTP/FTP/... connection and the form of the request
 while providing a higher-level interface than is available just using R
 socket connections. Additionally, the underlying implementation is
 robust and extensive, supporting FTP/FTPS/TFTP (uploads and downloads),
 SSL/HTTPS, telnet, dict, ldap, and also supports cookies, redirects,
 authentication, etc.
