=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RCurl_([-\d.]*)\.tar\.gz
