## r-cran-rcurl 1.95-4.3

=== debian/changelog ===
r-cran-rcurl (1.95-4.3-2) unstable; urgency=medium

  * Team upload.
  * Build-Depend on libcurl4-openssl-dev only (Closes: #786473).

 -- Charles Plessy <plessy@debian.org>  Sun, 31 May 2015 09:14:50 +0900

r-cran-rcurl (1.95-4.3-1) unstable; urgency=medium

  * New upstream version
  * Provide some manual test script (requiring online access and thus
    can not tested in a minimal chroot)
  * cme fix dpkg-control
  * revised d/copyright regarding lintian warnings

 -- Andreas Tille <tille@debian.org>  Wed, 17 Sep 2014 12:19:23 +0200
