=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                cdbs,
                r-base-dev,
                r-cran-bitops,
-               libcurl4-nss-dev | libcurl-dev
-Standards-Version: 3.9.4
+               libcurl4-openssl-dev
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-rcurl/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-rcurl/trunk/
 Homepage: http://cran.r-project.org/web/packages/RCurl/index.html
@@ -31,4 +31,3 @@
  robust and extensive, supporting FTP/FTPS/TFTP (uploads and downloads),
  SSL/HTTPS, telnet, dict, ldap, and also supports cookies, redirects,
  authentication, etc.
-
