## r-cran-rcurl 1.95-4.7

=== debian/changelog ===
r-cran-rcurl (1.95-4.7-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * fix location of file in d/copyright

 -- Andreas Tille <tille@debian.org>  Sat, 31 Oct 2015 07:56:16 +0100
