=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/R/debian/r-cran.mk

install/$(package)::
	mkdir -p debian/$(package)/usr/share/doc/$(package)
	mv debian/$(package)/usr/lib/R/site-library/$(cranNameOrig)/examples debian/$(package)/usr/share/doc/$(package)
	ln -s ../../../../share/doc/$(package)/examples debian/$(package)/usr/lib/R/site-library/$(cranNameOrig)
	dh_installchangelogs -k Changes.html

clean::
	rm -f src/Makevars
	dh_clean

get-orig-source::
	uscan --force-download --verbose
