## r-cran-rcurl 1.95-4.8

=== debian/changelog ===
r-cran-rcurl (1.95-4.8-4build1) bionic; urgency=medium

  * No-change rebuild against libcurl4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Feb 2018 08:46:55 +0000

r-cran-rcurl (1.95-4.8-4) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Testsuite: autopkgtest-pkg-r
  * Secure watch file
  * Standards-Version: 4.1.1
  * Avoid privacy breach by providing local icon instead of remote one

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 20:27:52 +0100

r-cran-rcurl (1.95-4.8-3) unstable; urgency=medium

  * Standards-Version: 4.1.0 (no changes needed)
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 21:24:39 +0200

r-cran-rcurl (1.95-4.8-2) unstable; urgency=medium

  * example dir is no symlink any more
    Closes: #847234

 -- Andreas Tille <tille@debian.org>  Wed, 07 Dec 2016 08:43:58 +0100

r-cran-rcurl (1.95-4.8-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * Remove Ivo Maintz from Uploaders
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 14 Nov 2016 13:21:13 +0100
