=== debian/control ===
Source: r-cran-rcurl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-bitops,
               libcurl4-openssl-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rcurl.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rcurl.git
Homepage: https://cran.r-project.org/package=RCurl

Package: r-cran-rcurl
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R General network (HTTP/FTP/...) client interface
 The package allows one to compose general HTTP requests and provides
 convenient functions to fetch URIs, get & post forms, etc. and process
 the results returned by the Web server. This provides a great deal of
 control over the HTTP/FTP/... connection and the form of the request
 while providing a higher-level interface than is available just using R
 socket connections. Additionally, the underlying implementation is
 robust and extensive, supporting FTP/FTPS/TFTP (uploads and downloads),
 SSL/HTTPS, telnet, dict, ldap, and also supports cookies, redirects,
 authentication, etc.
