=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/RCurl@ANY_VERSION@@ARCHIVE_EXT@
