## r-cran-rcurl 1.95-4.10

=== debian/changelog ===
r-cran-rcurl (1.95-4.10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 17:39:16 +0100
