## r-cran-rcurl 1.95-4.11

=== debian/changelog ===
r-cran-rcurl (1.95-4.11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jul 2018 07:28:11 +0200

r-cran-rcurl (1.95-4.10-2) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Remove debian/upstream/metadata since it contains only redundant
    information

 -- Andreas Tille <tille@debian.org>  Mon, 18 Jun 2018 22:01:33 +0200
