=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-cran-rcurl
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
            Steffen Moeller <moeller@debian.org>
 Section: gnu-r
@@ -10,16 +10,16 @@
                r-base-dev,
                r-cran-bitops,
                libcurl4-openssl-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-rcurl.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-rcurl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcurl
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcurl.git
 Homepage: https://cran.r-project.org/package=RCurl
 
 Package: r-cran-rcurl
 Architecture: any
 Depends: ${R:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R General network (HTTP/FTP/...) client interface
