## r-cran-rcurl 1.95-4.12

=== debian/changelog ===
r-cran-rcurl (1.95-4.12-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jul 2019 11:53:33 +0200
