=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-bitops,
                libcurl4-openssl-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcurl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcurl.git
 Homepage: https://cran.r-project.org/package=RCurl
