## r-cran-rcurl 1.98

=== DESCRIPTION ===
Package: RCurl
Version: 1.98-1.2
Title: General Network (HTTP/FTP/...) Client Interface for R
Authors@R: c(person("CRAN Team", role = c('ctb', 'cre'),
                    email = "CRAN@r-project.org",
                    comment = "de facto maintainer since 2013"),
             person("Duncan", "Temple Lang", role = "aut",
                    email = "duncan@r-project.org",
                    comment = c(ORCID = "0000-0003-0159-1546")))
SystemRequirements: GNU make, libcurl
Description: A wrapper for 'libcurl' <http://curl.haxx.se/libcurl/>
	Provides functions to allow one to compose general HTTP requests
        and provides convenient functions to fetch URIs, get & post
        forms, etc. and process the results returned by the Web server.
        This provides a great deal of control over the HTTP/FTP/...
        connection and the form of the request while providing a
        higher-level interface than is available just using R socket
        connections.  Additionally, the underlying implementation is
        robust and extensive, supporting FTP/FTPS/TFTP (uploads and
        downloads), SSL/HTTPS, telnet, dict, ldap, and also supports
        cookies, redirects, authentication, etc.
License: BSD_3_clause + file LICENSE
Depends: R (>= 3.4.0), methods
Imports: bitops
Suggests: XML
Collate: aclassesEnums.R bitClasses.R xbits.R base64.R binary.S
        classes.S curl.S curlAuthConstants.R curlEnums.R curlError.R
        curlInfo.S dynamic.R form.S getFormParams.R getURLContent.R
        header.R http.R httpError.R httpErrors.R iconv.R info.S mime.R
        multi.S options.S scp.R support.S upload.R urlExists.R zclone.R
        zzz.R
NeedsCompilation: yes
Packaged: 2020-04-18 03:36:55 UTC; ripley
Author: CRAN Team [ctb, cre] (de facto maintainer since 2013),
  Duncan Temple Lang [aut] (<https://orcid.org/0000-0003-0159-1546>)
Maintainer: CRAN Team <CRAN@r-project.org>
Repository: CRAN
Date/Publication: 2020-04-18 03:44:52 UTC
