## r-cran-rcurl 1.98-1.1

=== debian/changelog ===
r-cran-rcurl (1.98-1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Trim trailing whitespace.
  * Refer to specific version of license .

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 11:21:10 +0100
