## r-cran-rcurl 1.98-1.2

=== debian/changelog ===
r-cran-rcurl (1.98-1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 24 Apr 2020 09:23:39 +0200
