=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcurl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcurl.git
 Homepage: https://cran.r-project.org/package=RCurl
+Rules-Requires-Root: no
 
 Package: r-cran-rcurl
 Architecture: any
