## r-cran-rcurl 1.98-1.6

=== debian/changelog ===
r-cran-rcurl (1.98-1.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Feb 2022 07:40:23 +0100

r-cran-rcurl (1.98-1.5-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 11:13:15 +0200

r-cran-rcurl (1.98-1.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove constraints unnecessary since buster:
    + Remove 1 maintscript entries from 1 files.

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 06:57:47 +0200
