=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-bitops,
                libcurl4-openssl-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcurl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcurl.git
 Homepage: https://cran.r-project.org/package=RCurl
