## r-cran-rcurl 1.98-1.8+dfsg

=== debian/changelog ===
r-cran-rcurl (1.98-1.8+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 04 Aug 2022 06:45:11 +0200

r-cran-rcurl (1.98-1.7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS
  * No need to patch removed html doc
  * Lintian-overrides for false positives

 -- Andreas Tille <tille@debian.org>  Fri, 24 Jun 2022 09:01:58 +0200
