=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-rcurl
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
            Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcurl
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcurl.git
+Homepage: https://cran.r-project.org/package=RCurl
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-bitops,
                libcurl4-openssl-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcurl
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcurl.git
-Homepage: https://cran.r-project.org/package=RCurl
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-rcurl
 Architecture: any
