## r-cran-rcurl 1.98-1.10+dfsg

=== debian/changelog ===
r-cran-rcurl (1.98-1.10+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 15:00:16 +0100

r-cran-rcurl (1.98-1.9+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 21:13:55 +0200
