=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcurl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcurl.git
 Homepage: https://cran.r-project.org/package=RCurl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
