## r-cran-rcurl 1.98-1.12+dfsg

=== debian/changelog ===
r-cran-rcurl (1.98-1.12+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 19:33:51 +0200
