## r-cran-rcurl 1.98-1.14%2Bdfsg

=== debian/changelog ===
r-cran-rcurl (1.98-1.14+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:34:42 +1100

r-cran-rcurl (1.98-1.14+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:58:16 +0000

r-cran-rcurl (1.98-1.14+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 13:40:48 +0100

r-cran-rcurl (1.98-1.13+dfsg-2) unstable; urgency=medium

  * Fix clean target
    Closes: #1045377

 -- Andreas Tille <tille@debian.org>  Fri, 22 Dec 2023 09:22:28 +0100

r-cran-rcurl (1.98-1.13+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Run autopkgtest with restriction needs-internet

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 16:45:14 +0100
