## r-cran-rcurl 1.98-1.14+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: r-cran-rcurl
 Section: gnu-r
 Priority: optional
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
            Steffen Moeller <moeller@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcurl
