=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-xml
Restrictions: allow-stderr, needs-internet
