## r-cran-rcurl 1.98-1.16+dfsg

=== debian/changelog ===
r-cran-rcurl (1.98-1.16+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 03 Sep 2024 09:18:24 +0900
