=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: r-cran-rcurl
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
            Steffen Moeller <moeller@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcurl
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcurl.git
-Homepage: https://cran.r-project.org/package=RCurl
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-bitops,
-               libcurl4-openssl-dev
-Testsuite: autopkgtest-pkg-r
+               libcurl4-openssl-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcurl
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcurl.git
+Homepage: https://cran.r-project.org/package=RCurl
+Rules-Requires-Root: no
 
 Package: r-cran-rcurl
 Architecture: any
